/**
* global.css
* architecture g�n�ral
* 
* 
* @author xraby
* @date 2010-02-01
* @media screen
* @site 
*/ /**
* Table des matieres
*
* General
* - container-global
*
* Header
* - header
* - - header-logo
* - - header-language
* - - - header-language-link
* - menu 
* - - menu-content
*/ 

/* Global
 **************************************************************************/
div.container-global {
	
}

div.content {
	width: 1020px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

/* Header
 **************************************************************************/
div.header {
	height: 121px;
}

div.header-content {
	width: 1020px;
	position: relative;
	margin: 0 auto;
	height: 121px;
}

div.header-logo {
	position: absolute;
	left: 0;
	top: 0;
	height: 121px;
}

div#header-language {
	width: 117px;
	position: absolute;
	top: 0;
	left: 0;
	/*margin-left: 878px;*/
	margin-left: 686px;
}

div.header-language-close{
	height: 51px;	
}

div.header-language-open{
	height: 121px;	
}

div.header-language-link {
	margin-top: 17px;
	margin-left: 23px;
}

div.header-language-items{
	margin-left: 30px;
	margin-top: 13px;	
}

div.header-language-item{
	cursor: pointer;
	width: 58px;
	height: 15px;	
}

div.header-language-item-puce{
	float: left;
	margin-top: 5px;
	margin-right: 4px;
}

div.header-language-item-texte{
	text-align: left;
}

div.header-language-item-texte-on{
	text-align: left;
}

/* Menu
 ***************************************************************************/
div.menu {
	height: 59px;
	overflow:hidden;
}

div.menu-first-level {
	margin-top: 8px;
	float: left;
}

div.menu-first-level-item {
	float: left;
	margin-right: 12px;
	position: relative;
}

div.menu-first-level-item div{
	position: absolute;
	top: 0;
	left: 0;	
	width: 113px;
	margin-top: 10px;
	cursor: pointer;
}

div.menu-recherche {
	width: 325px;
	height: 46px;
	float: left;
	margin-top: 7px;
	margin-left: 16px;
}

div.menu-recherche-text {
	height: 38px;
	width: 263px;
	margin-left: 7px;
	margin-top: 4px;
	float: left;
}

div.menu-recherche-text input {
	border: 0;
	margin-left: 46px;
	margin-top: 9px;
	width: 202px;
}

div.menu-recherche-submit {
	margin-top: 6px;
	margin-left: 15px;
	float: left;
}

div.main-menu{
	position: absolute;	
	z-index: 100;
}

div.main-menu-int{
	position: absolute;	
	z-index: 100;
}

div#menu-projet{
	margin-left: 117px;
}

div.menu-projet-content{
	width: 212px;
	overflow: hidden;
}

div.menu-projet-bottom{
	width: 212px;
	height: 26px;	
}

div.menu-collection-content{
	width: 212px;
	overflow: hidden;
}

div.menu-collection-bottom{
	width: 212px;
	height: 26px;	
}

div.menu-one-level{
	width: 223px;
	overflow: hidden;
	margin-top: 15px;
}

div#menu-theme{
	margin-left: 242px;
}
	
div.menu-theme-content{
	width: 212px;
	overflow: hidden;
}

div.menu-theme-bottom{
	width: 212px;
	height: 26px;	
}

div.menu-theme-content-2{
	width: 421px;
	overflow: hidden;
}

div.menu-theme-bottom-2{
	width: 421px;
	height: 26px;	
}

div.menu-theme-content-3{
	width: 628px;
	overflow: hidden;
}

div.menu-theme-bottom-3{
	width: 628px;
	height: 26px;	
}

div.menu-theme-left{
	float: left;
	width: 212px;
	margin-top: 15px;
}

div.menu-theme-left-nav{
	overflow: hidden;
	margin-left: 8px;
}

div.ss-menu-theme-left-nav{
	overflow: hidden;
}

div.menu-nav-puce{
	float: left;
	margin-left: 11px;
	margin-top: 7px;	
}

div.menu-nav-title{
	float: left;
	margin-left: 9px;	
	margin-top: 3px;
	margin-bottom: 1px;
	width: 177px;
}

div.menu-nav-arr{
	float: right;	
}
	
div.menu-theme-right{
	float: left;
	margin-top: 15px;
	width: 204px;
}

div#menu-collection{
	margin-left: 367px;
}

/* Main
 ****************************************************************************/

div.main-content {
	width: 1020px;
	position: relative;
	margin: 0 auto;
	height: 1217px;
	overflow: hidden;
}

div.main-bg-breadcrumb{
	height: 20px;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;	
}

div.main-breadcrumb{
	height: 20px;
	position: absolute;
	top: 0;
	margin-left: 30px;
	margin-top: 2px;	
}

div.main-center-left-title{
	width: 620px;
	
	margin-top: 30px;
	overflow: hidden;	
}

div.main-center-left-title h1{
	margin-left: 9px;
	margin-top: 10px;	
}

div.main-center-left-title-top{
	height:8px;
	margin-top:30px;
}

div.main-center-left-title-middle{
	margin-top:0px;
}

div.main-center-left-title-bottom{
	height:6px;
}

div.main-center-left-list{
	margin-top: 13px;	
}

div.main-center-left-list-int{
	margin-top: 62px;
	position: relative;
}

div.main-center-left-list-onglet{
	margin-left: 18px;	
	overflow: hidden;
	height: 37px;
}

div.main-center-left-list-onglet-video{
	float:left;
	margin-right: 6px;
	position: relative;	
	cursor: pointer;
}

div.main-center-left-list-onglet-video div{
	position: absolute;
	top: 0;
	left: 0;
	text-align:center;
	width: 132px;
	margin-top: 8px;	
}

div.main-center-left-list-top{
	width: 620px;
	height: 11px;	
}

div.main-center-left-list-top-int{
	width: 620px;
	height: 10px;	
}

div.main-center-left-list-top-carte-fresque{
	width: 940px;
	height: 11px;	
}

div.main-center-left-list-top-int-carte-fresque{
	width: 940px;
	height: 10px;	
}

div.main-center-left-list-content-carte-fresque{
	width: 940px;
	overflow:visible;
}

div.main-center-left-list-bottom-carte-fresque{
	width: 940px;
	height: 12px;
}

div.main-center-left-list-filtre-content-carte-fresque{
	float: left;
	height: 39px;
	width: 97%;		
}

div.main-center-left-dossier-int-content-carte-fresque{
	width: 920px;
	overflow: hidden;
}

div.main-center-left-dossier-int-content-carte-fresque div.contenu{	
	margin-left: 10px;
	width: 910px;
	overflow-y:auto;
	overflow-x:hidden;
}

div.main-center-left-dossier-int-top-carte-fresque{
	height: 10px;
	width: 920px;
}

div.main-center-left-dossier-int-bottom-carte-fresque{
	height: 10px;
	width: 920px;
}

div.main-center-right-affiner-content-carte-fresque{
	overflow: hidden;
}

div.main-center-right-affiner-bottom-carte-fresque{
	width: 300px;
	height: 11px;
	overflow: hidden;
	margin-bottom: 10px;
}

div.main-center-left-tri-option-affinez{
	float: left;
}

div.main-center-left-tri-icone-affinez{
	float: left;
	z-index: 1000;
}

div.main-center-left-list-content{
	width: 620px;
	overflow:hidden;
}

div.main-center-left-list-bottom{
	width: 620px;
	height: 12px;
}

div.main-center-left-list-filtre{
	margin-left: 10px;
	overflow: hidden;	
}	
	
div.main-center-left-list-filtre-left{
	float: left;
	width: 10px;
	height: 39px;
}

div.main-center-left-list-filtre-content{
	float: left;
	height: 39px;
	width: 900px;
}

div.main-center-left-list-filtre-right{
	float: left;
	height: 39px;
	width: 10px;
}

div.main-center-left-list-tri{
	float: left;
	margin-left: 4px;	
}

div.main-center-left-list-tri FIELDSET{
	width: 200px;
}

div.main-center-left-list-tri select{
	height: 23px;
	width: 127px;
	margin-top: 8px;
	float: left;
}

div.main-center-left-list-tri label{
	float: left;
	margin-top: 11px;
	margin-right: 5px;		
}

div.main-center-left-list-tri-res{
	float: left;
	margin-left: 0px;	
}

div.main-center-left-tri-option{
	float: left;
	cursor: pointer;
	margin-left: 4px;	
}

div.main-center-left-tri-option label{
	cursor: pointer;	
}

div.main-center-left-list-tri-res label{
	float: left;	
	margin-top: 11px;
	margin-right: 5px;
}

div.main-center-left-tri-icone{
	float: left;
	margin-top: 8px;
	margin-right: 3px;	
}

div.main-center-list-resultat{
	clear: both;
	margin-top: 20px;
	margin-left: 10px;
	width: 600px;
}

div.main-center-list-resultat-int{
	clear: both;
	margin-top: 0px;
	width: 600px;
}

div.main-center-list-resultat-item{
	width: 272px;
	height: 68px;
	overflow: hidden;
	position: relative;	
	float: left;
	cursor: pointer;
}

div.main-center-list-resultat-texte{
	margin-left: 19px;
	margin-top: 6px;
	float: left;
	width: 160px;
}

div.main-center-list-resultat-item-spacing{
	width: 56px;
	float: left;	
}

div.main-center-list-resultat-separateur{
	clear: both;
	border-bottom: 1px dotted #3ea6cf;
	padding-top: 15px; 	
	margin-bottom: 15px;
}

div.main-center-list-resultat-pagination-item{
	float: left;
	margin-left: 10px;	
}

div.main-center-list-resultat-pagination-item img{
	cursor: pointer;
}

div.main-center-list-resultat-pagination-texte{
	float: left;
	margin-left: 10px;
	margin-top: 5px;	
}

div.main-center-list-resultat-pagination-info{
	float: right;
	margin-right: 10px;
	margin-top: 5px;	
}

div.main-center-right-ma-recherche-top{
	margin-top: 29px;
	margin-left: 10px;
	width: 300px;
	height: 7px;	
	overflow: hidden;
}

div.main-center-right-ma-recherche-content{
	width: 300px;
	overflow-x: hidden;
	overflow-y: auto;
	margin-left: 10px;
	position: relative;
	height: 75px;
}

div.main-center-right-ma-recherche-bottom{
	margin-left: 10px;
	width: 300px;
	height: 7px;	
	overflow: hidden;
}

div.main-center-right-recherche-title{
	margin-left: 10px;
		
}

div.main-center-right-recherche-content{
	margin-top: 4px;
	margin-left: 11px;	
}

div.main-center-right-recherche-puce{
	float: left;	
	margin-top: 5px;
	margin-right: 4px;
}

div.main-center-right-recherche-texte-on{
/*	float: left;*/
}

div.main-center-right-recherche-texte-off{
	float: left;
}

div.main-center-right-affiner{
	width: 300px;
	overflow: hidden;
	margin-top: 20px;	
	margin-left: 10px;
}

div.main-center-right-dossier{
	width: 300px;
	overflow: hidden;
	margin-top: 64px;	
	margin-left: 10px;
}

div.main-center-right-dossier-int{
	width: 300px;
	overflow: hidden;
	margin-top: 4px;	
	margin-left: 10px;
}

div.main-center-right-affiner-int{
	width: 300px;
	overflow: hidden;
	margin-top: 37px;	
	margin-left: 10px;
}

div.main-center-right-affiner-top{
	width: 300px;
	height: 11px;
}

div.main-center-right-affiner-content{
	width: 300px;
	overflow: hidden;
}

div.main-center-right-affiner-bottom{
	width: 300px;
	height: 11px;
	overflow: hidden;
	margin-bottom: 10px;
}

div.main-center-right-affiner-title{
	margin-top: 1px;
	margin-left: 11px;	
}

div.main-center-right-affiner-choix{
	margin-left: 9px;
	margin-top: 15px;
	position: relative;	
	width: 282px;
	height: 25px;
	overflow: hidden;
	color: #FFF;
}

div.main-center-right-affiner-choix div{
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 11px;
	margin-top: 1px;	
}

div.main-center-right-affiner-theme{
	position: relative;
	margin-left: 9px;
	margin-top: 3px;
	cursor: pointer;	
}

div.main-center-right-affiner-theme-title{
	position: absolute;
	top: 0;	
	left: 0;
	margin-left: 25px;
	margin-top: 3px;
}

div.main-center-content-player-notice-title-option{
	position: absolute;
	top: 0;	
	left: 0;
	margin-left: 12px;
	margin-top: 3px;
}

div.main-center-right-affiner-ss-theme{
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;	
}

div.main-center-right-affiner-ss-theme-01{
	margin-bottom: 2px;
	margin-left: 10px;
	margin-top: 2px;	
}

div.main-center-right-affiner-ss-theme-item{
	cursor: pointer;
	margin-bottom: 3px;	
}

div.main-center-right-affiner-ss-theme-btn{
	float: left;
	margin-right: 9px;
	margin-top: 2px;	
}

div.main-center-right-affiner-list{
	margin-top: 15px;
	margin-left: 11px;	
}

div.main-center-right-affiner-source{
	float:left;
	margin-bottom: 9px;
	margin-right: 25px;
}

div.main-center-right-affiner-source label{ 
	margin-top:0px;
}

div.main-center-right-affiner-source input{
	margin-right: 10px;	
	margin-top: 2px;
	float: left;
}
	
div.main-top{
	margin-top: 30px;
	margin-left: 15px;
}

div.main-top-bienvenue{
	width: 320px;
	height: 270px;
	float: left;
}

div.main-top-visionneuse{
	width: 640px;
	height: 270px;
	float: left;
	overflow: hidden;
}

div.main-top-visionneuse-left{
	float: left;
	margin-left: 15px;
	margin-top: 15px;
	height: 240px;
	width: 290px;	
}

div.main-top-visionneuse-left-bo{
	width: 9px;
	height: 240px;
	float: left;
}

div.main-top-visionneuse-left-content{
	float: left;
	margin-top: 9px;	
}

div.main-top-visionneuse-left-item{
	width: 272px;
	height: 68px;
	margin-bottom: 9px;
	overflow: hidden;
	position: relative;	
	cursor: pointer;
}

div.main-top-visionneuse-left-img{
	margin-top: 4px;
	margin-left: 4px;
	float:left;	
}

div.main-top-visionneuse-left-texte{
	margin-left: 19px;
	margin-top: 6px;
	float: left;
	width: 160px;	
}

div.main-top-visionneuse-left-add{
    position: absolute;
    top: 45px;
    left: 220px;
    width: 53px;
    height: 18px;
}

div.main-top-visionneuse-left-add img{
	margin-top: 2px;
	margin-right: 7px;
	float: right;	
}

div.main-top-visionneuse-right{
	float: left;
	position: relative;
}

img.main-top-visionneuse-img{
	margin-top: 15px;	
}

div.main-top-visionneuse-right-type{
	position: absolute;
	top: 0;
	margin-top: 10px;
	margin-left: 228px;	
}

div.main-top-visionneuse-right-play{
	position: absolute;
	top: 0;
	margin-top: 107px;
	margin-left: 119px;
}

div.main-top-visionneuse-right-bg-action{
	position: absolute;
	top: 0;
	width: 253px;
	height: 55px;
	margin-top: 192px;
	margin-left: 34px;
}

div.main-top-visionneuse-right-previous{
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	cursor: pointer;
}

div.main-top-visionneuse-right-next{
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	cursor: pointer;	
}
	
div.main-center{
	margin-left: 25px;
	overflow: hidden;
	clear: both;
}

div.main-center-home{
	margin-left: 15px;
	overflow: hidden;
	clear: both;
}

div.main-center-home{
	margin-left: 15px;
	overflow: hidden;
	clear: both;
}

div.main-center-left{
	float: left;
	width: 640px;
}

div.main-center-left-int{
	float: left;
}

div.main-center-left-cadre{
	width: 320px;
	height: 270px;
	float: left;
}

div.main-center-right{
	float: left;
	width: 320px;
}

div.main-center-right-int{
	float: left;
	width: 320px;
}

div.main-center-right-carte{
	width: 320px;
	height: 180px;
	overflow: hidden;
}

div.main-center-right-carte-hover{
	width: 320px;
	height: 180px;
	overflow: hidden;
}

div.main-center-right-fresque{
	width: 320px;
	height: 180px;
	overflow: hidden;
}

div.main-center-right-fresque-hover{
	width: 320px;
	height: 180px;
	overflow: hidden;
}

div.main-center-right-theme{
	width: 320px;
	height: 180px;
	overflow: hidden;
}

div.main-center-right-theme-hover{
	width: 320px;
	height: 180px;
	overflow: hidden;
}

div.main-center-right-voir{
	margin-left: 210px;
	margin-top: 127px;
}

div.main-center-left-cadre-title{
	margin-top: 23px;
	margin-left: 25px;
}

div.main-center-left-cadre-content{
	margin-left: 25px;
	margin-top: 9px;
	width: 270px;
}

div.main-center-left-cadre-little-img{
	position: relative;
	float: left;
	margin-bottom: 7px;
}

div.little-img-pair{
	margin-left: 14px;	
}

div.main-center-left-cadre-little-img-title{
	width: 116px;
	height: 22px;
	position: absolute;
	top: 0;
	margin-top: 69px;
	margin-left: 6px;
}

div.main-center-left-cadre-little-img-title h1{
	margin-top: 4px;
	margin-left: 12px;	
}

#logoAgenda {
	position: absolute;
	left: 251px;
}

div.main-center-left-cadre-agenda-item{
	position: relative;
	width: 271px;
	margin-bottom: 10px;
}

div.main-center-left-cadre-agenda-item-title{
	position: absolute;
	top: 0;
}

h1.item-title-on{
	margin-top: 4px;
	margin-left: 7px;
}

h1.item-title-off{
	margin-top: 4px;
	margin-left: 7px;
	cursor: pointer;
}

div.main-center-left-cadre-agenda-item-content{
	overflow: hidden;	
}
	
div.main-center-left-cadre-item-texte{
	float: left;
	margin-top: 11px;
	margin-left: 1px;
}

div.main-center-left-cadre-item-img{
	float: left;
	margin-top: 13px;
	margin-left: 13px;
}

div.main-center-left-cadre-item-texte h3{
	margin-top: 7px;
}

div.main-center-left-cadre-big-img{
	position: relative;
}

div.main-center-left-cadre-big-img-title{
	position: absolute;
	top: 0;
	width: 256px;
	height: 22px;
	margin-top: 173px;
	margin-left: 7px;
}

div.main-center-left-cadre-big-img-title h1{
	margin-top: 4px;
	margin-left: 12px;
}

div.main-bottom{
	margin-left: 15px;
	clear: both;	
}

div.main-bottom-partner{
	width: 640px;
	height: 269px;
	float: left;
}

div.main-bottom-partner-title{
	margin-top: 25px;
	margin-left: 25px;	
}

div.main-bottom-partner-content{
	margin-top: 30px;
	margin-left: 17px;
}

div.main-bottom-partner-euromed{
	float: left;	
}

div.main-bottom-partner-logos{
	margin-left: 7px;	
	clear: both;
}

div.main-bottom-partner-texte{
 	float: left;
	margin-left: 19px;
	width: 385px;
}

div.main-bottom-partner-top{
	overflow: hidden;	
	height: 119px;
}

div.main-bottom-partner-logo{
	float: left;
	margin-right: 20px;
}

div.main-bottom-pub{
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

div.main-center-left-bg{
	position: absolute;	
	margin-top: 10px;
}

div.main-center-left-bg-list-top{
	width: 620px;
	height: 10px;	
}

div.main-center-left-bg-list-content{
	width: 620px;
	height: 79px;	
}

div.main-center-bg-list-title{
	margin-left: 13px;	
}

div.main-center-content{
	overflow:hidden;
	clear: both;
	margin-top: 20px;
	margin-bottom: 10px;	
}

div.main-center-content-player-top{
	height: 11px;
	width: 940px;
}

div.main-center-content-player-content{
	width: 940px;
	z-index: 100;
}

div.main-center-content-player-bottom{
	height: 11px;
	width: 940px;
}

div.main-center-content-player-visionneuse{
	margin-left: 9px;
	width: 512px;
	height: 384px;
	float: left;
	z-index: 100;	
}

div.main-center-content-player-notice{
	float:left;	
	margin-left: 11px;
}

div.main-center-content-player-notice-top{
	width : 398px;
	height: 10px;	
}

div.main-center-content-player-notice-content{
	width : 398px;
	overflow: hidden;
	height: 364px;
}

div.main-center-content-player-notice-bottom{
	width : 398px;
	height: 10px;	
}

div.main-center-content-player-notice-title{
	width: 382px;
	height: 25px;
	overflow: hidden;
	margin-left: 7px;
}

div.main-center-content-player-notice-title-off{
	width: 382px;
	height: 25px;
	overflow: hidden;
	margin-left: 7px;
	cursor: pointer;
}

div.main-center-content-player-notice-title div{
	margin-top: 1px;
	margin-left: 12px;	
}

div.main-center-content-player-notice-title-off div{
	margin-top: 3px;
	margin-left: 12px;	
}

div.main-center-content-player-notice-content-texte{
	width: 360px;
	margin-top:10px;
	margin-bottom: 10px;
	height: 270px;
	margin-left: 28px;
	overflow-y: scroll;	
}

div.main-center-content-player-notice-content-texte div{
	margin-top: 15px;
	margin-bottom: 15px;
	color: #545B5E;
}

div.main-center-content-player-notice-content-texte div#imgInfoBulle{
	position:absolute;
	margin-left:-77px;
	margin-top:-50px;
}

div.main-center-content-page-demande {
	/*height: 797px;*/
	overflow: hidden;
	width: 940px;
	color: #545B5E;
	margin-top: 20px;
}

div.main-center-content-page-savedemande {
	height: 220px;
	overflow: hidden;
	width: 940px;
}

div.main-center-content-page-savedemande-text {
	height: 140px;
	overflow: hidden;
	width: 860px;
	color: #545B5E;
	margin: 20px;
	padding: 20px;
}

div.main-center-content-page-savedemande-text-line{
	height: 8px;
}

div.main-center-content-page-demande-conditions {	
	color: #545B5E;
	height: 151px;
	margin: 20px;
	padding: 15px;
	width: 870px;
	font-size:8pt;
}

div.main-center-content-page-demande-conditions-br{
	line-height:12px;
}

div.main-center-content-page-demande-coordonnees {
	position:relative;
	float:right;
	color: #545B5E;
	padding: 15px;
	margin: 0 20px 20px 0px;
	width: 410px;
	height: 389px;
}

div.main-center-content-page-demande-coordonnees table {
	margin-top: 16px;
}

div.main-center-content-page-demande-left {
	position:relative;
	float:left;
}

div.main-center-content-page-demande-projet {
	color: #545B5E;
	margin: 0 20px 20px;
	padding: 15px;
	width: 410px;
	height: 159px;
}

div.main-center-content-page-demande-projet-br{
	line-height:14px;
}

div.main-center-content-page-demande-client {
	color: #545B5E;
	padding: 15px;
	margin: 0 20px 20px;
	width: 410px;
	height: 180px;
}

div.main-center-content-page-demande-client-br{
	line-height:18px;
}

div.main-center-content-page-demande-cocher {
	position:relative;
	clear:both;
	color: #545B5E;	
	padding: 15px;
	width: 905px;
}

div.main-center-content-page-demande-cocher-br{
	line-height:12px;
}

td.main-center-content-page-demande-cocher-btn {
	text-align: right;
}

div.main-center-content-page-demande-asterisque {
	clear:both;
	padding:15px;
	margin:0 15px 0 15px;
	text-align:right;
	color: #545B5E;
}

div.main-center-content-page-demande-text, div.main-center-content-page-demande-text-required {
	height: 25px;
	width: 189px;
	margin: 7px 20px 13px 0;
}

div.main-center-content-page-demande-textarea {
	height: 88px;
	width: 402px;
}

div.main-center-content-page-demande-text input , div.main-center-content-page-demande-text-required input, div.main-center-content-page-demande-text select {
	border: 0;
	margin-left: 7px;
	margin-top: 2px;
	width: 175px;
}

div.main-center-content-page-demande-textarea textarea {
	border: 0;
	margin-left: 7px;
	margin-top: 2px;
	height: 80px;
	width: 385px;
}

div.main-center-content-player-collection{
	margin-left: 18px;
	height: 364px;
	width: 369px;
	overflow-y: scroll;	
}

div.main-center-content-player-img{
	margin-top: 7px;
}

div.main-center-content-player-texte p{
	margin-top: 18px;
}

div.main-center-right-dossier-title{
	width: 280px;
	height: 23px;
	margin-left: 10px;
	margin-top: 18px;
	overflow: hidden;	
}

div.main-center-right-dossier-on{
	width: 280px;
	height: 23px;
	margin-left: 10px;
	overflow: hidden;
	margin-top: 5px;
	cursor: pointer;	
}

div.main-center-right-dossier-off{
	width: 280px;
	height: 23px;
	margin-left: 10px;
	overflow: hidden;
	margin-top: 5px;
	cursor: pointer;	
}

div.main-center-right-dossier-chapitre{
	margin-top: 19px;	
	margin-bottom: 15px;
}

div.main-center-right-dossier-title h1{
	margin-left: 12px;
	margin-top: 3px;	
}

div.main-center-right-dossier-on h1{
	margin-left: 12px;
	margin-top: 3px;	
}

div.main-center-right-dossier-off h1{
	margin-left: 12px;
	margin-top: 2px;	
}

div.main-center-right-dossier-top{
	height: 11px;
	width: 281px;
	margin-top: 10px;
	margin-left: 10px;
}

div.main-center-right-dossier-content{
	width: 281px;
	margin-left: 10px;
	overflow: hidden;
}

div.main-center-right-dossier-bottom{
	height: 11px;
	width: 281px;
	margin-left: 10px;
}

div.main-center-right-dossier-content img{
	float: right;	
	margin-right: 9px;
}

div.main-center-right-dossier-content h2{
	margin-left: 9px;
}

div.main-center-right-dossier-content p{
	margin-left: 9px;
	margin-top: 15px;
	padding-right: 2px;
}

div.main-center-left-dossier-int-top{
	height: 10px;
	width: 600px;
	margin-left: 10px;
}

div.main-center-left-dossier-int-content{
	width: 600px;	
	margin-left: 10px;
	overflow: hidden;
}

.main-center-left-dossier-int-content div.contenu{	
	margin-left: 10px;
	width: 570px;
	overflow-y:auto;
	overflow-x:hidden;
	height:800px;
	padding : 0px 10px;
}

.main-center-left-dossier-int-content div.contenu div{
	margin-bottom : 1em;
}

div.main-center-left-dossier-int-bottom{
	height: 10px;
	width: 600px;
	margin-left: 10px;	
}

div.main-center-left-dossier-int-visionneuse{
	margin-top: 30px;
	text-align: center;	
}

div.dossier-int-separateur{
	height: 20px;	
}

div.main-center-left-dosier-int-lien{
	margin-top: 20px;
	text-align: center;	
	margin-bottom: 5px;
}

div.main-center-right-affiner-theme-check{
	width: 280px;
	margin-bottom: 9px;
	float: left;
}

div.main-center-right-affiner-theme-check input{
	margin-right: 10px;	
	margin-top: 2px;
	float: left;
}

div.main-center-right-affiner-date{
	width: 281px;
	height: 93px;
	margin-left:11px;
	margin-top:15px;	
}

div.main-center-right-affiner-date p{
	float: left;	
}

div.main-center-rigth-affiner-input-date{
	width: 62px;
	height: 16px;
	float: left	;
	margin-left: 6px;
	margin-right: 6px;
}

div.main-center-rigth-affiner-input-date input{
	height: 12px;
	width: 50px;
	border: 0px;
	margin-top: 1px;
	margin-left: 7px;	
}

div.main-center-right-affiner-date-saisie{
	margin-left: 50px;
	margin-top: 14px;	
}

div.main-center-right-affiner-valider{
	margin-left: 113px;
	margin-top: 11px;	
	clear: both;
}

div.main-center-right-affiner-valider img{
	cursor: pointer;	
}

div.main-center-right-retour-dossier{
	width: 300px;
	height: 35px;
	margin-top: 26px;
	margin-left: 10px;	
	position: relative;
}

div.main-center-right-retour-dossier img{
	margin-left: 10px;
	margin-top: 2px;
}

div.main-center-right-retour-dossier div{
	position:absolute;
	left: 0;
	top: 0;	
	margin-left: 55px;
	margin-top: 5px;
}

div.hide-for-folder{
	float: left;	
}

div.main-center-right-recherche-puce-retour{
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 4px;
}

div.main-center-right-recherche-puce-retour img{
	cursor: pointer;	
}

div.main-center-left-list-tri-res
{
	float: left;
}

div.main-center-right.recherche
{
	float: none;
	position: absolute;
	right: 45px;
	top: 0;
}

/* Footer
******************************************************************************/
div.footer{
	height: 103px;
}

div.footer-lien{
	margin-top: 22px;
	margin-left: 30px;
	float: left;
}

div.footer-lien li{
	display:inline;
}

li.footer-separateur{
	margin: 0 10px;
}

div.footer-copyright{
	float: right;
	margin-right: 40px;
	margin-top: 22px;
}
#filterResume 
{
	width: 281px;	
	margin-top: 5px;
	margin-bottom: 10px;
	position: absolute;
	right: 55px;
	top: 20px;	
	z-index: 10;
}
#filterResume .title
{
	padding-left: 10px;
}

#filterResume .text
{
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: no-repeat;
	line-height: 15px;
	padding-left: 10px;
	background-position-y: 5px;
}
#filterResume .text span.puce
{
	background: url("../../../images/global/sprite_filter_resume.png") 0 -6px no-repeat;
	height: 6px;
	width: 10px;
	display: inline-block;
}

#filterResume .contentFilterResume .subTitle
{
	line-height: 15px;
	padding-left: 10px;
	padding-top: 5px;

}

#filterResume .top 
{
	width: 100%;
	height: 11px;
	background: url("../../../images/global/filterResume_t.png") no-repeat;
}
#filterResume .contentFilterResume
{
	width: 100%;
	background: url("../../../images/global/filterResume_m.png");
	height: 75px;
	min-height: 75px;
	padding-bottom: 0px;
	overflow: hidden;
}


#filterResume .bottom
{
	width: 100%;
	height: 11px;
	background: url("../../../images/global/filterResume_b.png") no-repeat;
	background-position: 0px -11px;
}

#filterResume .bottom.selected
{
	background-position:0px 0px;
}
.refineBtn 
{
    background: url("../../../images/global/bt_overlay_affinez_full.png") no-repeat scroll center top transparent;
    color: white;
    display: block;
    font-weight: bold;
    height: 25px;
    padding-left: 70px;
    padding-top: 12px;
    width: 100px;
	cursor: pointer;
}
.refineSubmit
{ 
	background: url("../../../images/global/bt_overlay_affinez_full.png") no-repeat scroll center top transparent;
	color: white;
	display: block;
	font-weight: bold;
	height: 35px;
	padding-left: 20px;
	padding-top: 6px;
	width: 100px;
	border: none;
	line-height: 25px;
}
.refineBtn:hover
{
	background-position: center -38px;
}
.refineBtn.hover
{
	background: url("../../../images/global/bt_overlay_affinez_full.png") no-repeat center bottom;
	margin-top: 1px;
}


#search-refine
{
	float: left;
}
#search-refine-block
{
	z-index: 10;
	float: left;
	position: absolute;
	width: 909px;
	display: block;
	height: 100%;
}
#search-refine-block .block
{
	width: 909px;
	background-color: #BAB5AA;
}
#search-refine-block div.refine-bottom
{
	background: url("../../../images/global/bottom_ovelay_affinez.png") no-repeat scroll left top transparent;
	display: block;
	height: 12px;
	clear: both;
}

#search-refine-block div.refine-bottom .bg
{
	background-color: #BAB5AA;
	display: inline-block;
	height: 12px;
	width: 885px;
	padding: 0px;
	border: 0px;
	float: left;
	margin-left: 12px	
}

#search-refine-block div.refine-bottom .right
{
	background: url("../../../images/global/bottom_ovelay_affinez.png") no-repeat scroll right bottom transparent;
	display: inline-block;
	height: 12px;
	width: 12px;
	padding: 0px;
	border: 0px;
	float: right;
}

#search-refine-block div.refineSubmitBlock
{
	vertical-align:  middle;
	text-align: right;
	line-height: 50px;
	float: right;
	padding-right: 50px;

}